
SenseSmartRegion - Feature #73

Backlog # 66 (In Progress): SenseSmartRegion AR in Hololens

Suggest a plan for NorthKingdom's AR work in SenseSmartRegion

02/20/2018 01:10 PM - Leif Häggmark

Status: Closed Start date: 02/19/2018

Priority: Normal Due date: 03/28/2018

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 02/20/2018 01:10 PM - Leif Häggmark

- Subject changed from Suggest a plan for NorthKingdoms AR work in SenseSmartRegion to Suggest a plan for NorthKingdom's AR work in

SenseSmartRegion

#2 - 02/20/2018 01:10 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#3 - 03/28/2018 09:53 AM - Leif Häggmark

- Status changed from New to In Progress

#4 - 03/29/2018 11:04 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#5 - 03/29/2018 11:10 AM - Leif Häggmark

- Status changed from In Progress to Closed
